<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/17.0">
  <id>JPNGmin</id>
  <versionNumber>1.0</versionNumber>
  <filename>JPNGmin</filename>
  <description/>
  <!-- To localize the description, use the following format for the description element.<description><text xml:lang="en">English App description goes here</text><text xml:lang="fr">French App description goes here</text><text xml:lang="ja">Japanese App description goes here</text></description>-->
  <name>JPNGmin</name>
  <!-- To localize the name, use the following format for the name element.<name><text xml:lang="en">English App name goes here</text><text xml:lang="fr">French App name goes here</text><text xml:lang="ja">Japanese App name goes here</text></name>-->
  <copyright>luoee.com</copyright>
  <initialWindow>
    <content>JPNGmin.swf</content>
    <systemChrome>none</systemChrome>
    <transparent>true</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>auto</renderMode>
    <maximizable>false</maximizable>
    <minimizable>true</minimizable>
    <resizable>false</resizable>
  </initialWindow>
  <icon>
    <image16x16>icon/16.png</image16x16>
    <image32x32>icon/32.png</image32x32>
    <image48x48>icon/48.png</image48x48>
    <image128x128>icon/128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop </supportedProfiles>
</application>
